Win8.1下安装新版必应输入法受限怎么办

发布时间:2014-01-05 17:00发布者:系统城-小薇浏览数:356

   Win8.1下安装新版必应输入法受限怎么办?这是很多必应输入法的忠实用户非常郁闷的一个问题,当用户在Win 8.1下安装必应输入法的最新版时,就会出现提示系统自带输入法已是最新版本的微软拼音输入法,无须安装微软必应输入法。请点击确定退出安装。,如下图所示:

 


Win8.1下安装新版必应输入法受限
 


    从Win8.1预览版开始,这个情况就存在了,正所谓上有政策下有对策,聪明的用户总能找到解决办法的,既然Win8.1限制了新版Bing输入法的安装,那么只要先在Win8.1中安装旧版必应输入法,然后再升级到最新版输入法就可以解决了!不过小编这里要为大家带来的是一个彻底有效的办法,具体操作如下:

 

    1、首先按下Win+X快捷键,调出命令提示符

        2接着在命令行里输入文件路径\必应输入法安装包名称 /i /quiet”例如:C:\Users\Winchina\Desktop\BingPinyinSetup_1.1.169.02 /i /quiet

 


命令提示符窗口
 


    3、然后敲击回车,Win8.1中成功安装上最新版Bing输入法了,如下图所示:



Win8.1中成功安装上最新版Bing输入法
 


         Win8.1下安装新版必应输入法受限怎么办的解决方法就跟大家分享到这里,win8.1系统作为如今最新的宠儿,相信大家对它都充满了好奇与期待,也有很多朋友早已跃跃欲试,想要将自己的系统升级为win8.1,对于更新升级win8.1的相关内容感兴趣的朋友可以参考:

关于Win8.1更新升级的常见问题和解答(1)


关于Win8.1更新升级的常见问题和解答(2)



win8系统
最新win7系统下载 | win8 ghost系统下载 | win7旗舰版系统下载
本站发布的系统与软件仅为个人学习测试使用,请在下载后24小时内删除,不得用于任何商业用途,否则后果自负,请支持购买微软正版软件!
如侵犯到您的权益,请及时通知我们,我们会及时处理。
Copyright @ 2011 系统城 版权声明 网站导航